{% extends 'base.html.twig' %}

{% block title %}Edit PrescripcionesOrdenes{% endblock %}

{% block body %}
    <h1>Edit PrescripcionesOrdenes</h1>

    {{ include('prescripciones_ordenes/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('prescripciones_ordenes_index') }}">back to list</a>

    {{ include('prescripciones_ordenes/_delete_form.html.twig') }}
{% endblock %}
